<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Performance" group="Performance" checked="False">
    <Tip>Allows you to overclock the Intel Processor in your Apache to 500MHz or 624MHz</Tip>
    <Guid type="p">7f71a4dc-8131-4a0a-ae36-2872cbf5cd87</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <ButtonType>Check</ButtonType>
    <AppVersion>1.0.0.1</AppVersion>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AppAuthorURL>http://www.htc.com/</AppAuthorURL>
  </Item>
</Items>